PDA

View Full Version : DL for latest version of Softsqueeze



Cerb
2005-08-01, 11:59
The Sourceforge website for Softsqueeze has up to 2.0b8 available, but I know that 2.0b9 is being distributed in the latest version of Slimserver. I can't get the latest Softsqueeze through the web interface due to some issues with my platform (AMD64) and Java, but I've been able to get it to run after downloading from Sourceforge. When will 2.0b9 be available from Sourceforge, or how can I get it otherwise? I'm just looking for the platform-independent zip file.

Christian Pernegger
2005-08-01, 12:10
> I can't get the latest Softsqueeze through the web interface due to some issues with my
> platform (AMD64) and Java,

What's wrong? Works for me under amd64 flavours of both Windows and Linux.

Just in case you used the official sun java for linux-amd64 - that
doesn't have webstart. The blackdown packages do however.

http://www.blackdown.org/

C.

rtitmuss
2005-08-01, 13:33
Cerb wrote:

>When will 2.0b9 be available from Sourceforge, or how can I get it
>otherwise? I'm just looking for the platform-independent zip file.
>
It won't be, but I have just uploaded 2.0b10 to Sourceforge for you to download :)

Richard

Cerb
2005-08-01, 13:39
Grabbing b10 right now - much appreciated. And as far as what version of java I'm using - I'll have to grab that blackdown distribution. ;)

Chris Laplante
2005-08-01, 15:34
When I try to start this I get the following error on Fedora Core 3:

testing JVM in /usr/java/jre1.5.0_04 ...

Error starting Softsqueeze: null
java.util.prefs.AbstractPreferences.put(Unknown Source)
com.slim.softsqueeze.Config._putProperty(Config.ja va:367)
com.slim.softsqueeze.Config._loadProp(Config.java: 276)
com.slim.softsqueeze.Config.<init>(Config.java:260)
com.slim.softsqueeze.Config.init(Config.java:74)
com.slim.softsqueeze.Config.init(Config.java:69)
com.slim.softsqueeze.SoftSqueeze.main(SoftSqueeze. java:457)
com.slim.softsqueeze.Application.main(Application. java:53)
sun.reflect.NativeMethodAccessorImpl.invoke0(Nativ e Method)
sun.reflect.NativeMethodAccessorImpl.invoke(Unknow n Source)
sun.reflect.DelegatingMethodAccessorImpl.invoke(Un known Source)
java.lang.reflect.Method.invoke(Unknown Source)
com.exe4j.runtime.LauncherEngine.launch(Unknown Source)
com.install4j.runtime.Launcher.main(Unknown Source)

-Chris

On 8/1/05, Richard Titmuss <richard.titmuss (AT) gmail (DOT) com> wrote:
> Cerb wrote:
>
> >When will 2.0b9 be available from Sourceforge, or how can I get it
> >otherwise? I'm just looking for the platform-independent zip file.
> >
> It won't be, but I have just uploaded 2.0b10 to Sourceforge for you to download :)
>
> Richard
>
>
>

JJZolx
2005-08-05, 17:34
When I try to start this I get the following error on Fedora Core 3:

testing JVM in /usr/java/jre1.5.0_04 ...

Error starting Softsqueeze: null
java.util.prefs.AbstractPreferences.put(Unknown Source)
com.slim.softsqueeze.Config._putProperty(Config.ja va:367)
com.slim.softsqueeze.Config._loadProp(Config.java: 276)
com.slim.softsqueeze.Config.<init>(Config.java:260)
com.slim.softsqueeze.Config.init(Config.java:74)
com.slim.softsqueeze.Config.init(Config.java:69)
com.slim.softsqueeze.SoftSqueeze.main(SoftSqueeze. java:457)
com.slim.softsqueeze.Application.main(Application. java:53)
sun.reflect.NativeMethodAccessorImpl.invoke0(Nativ e Method)
sun.reflect.NativeMethodAccessorImpl.invoke(Unknow n Source)
sun.reflect.DelegatingMethodAccessorImpl.invoke(Un known Source)
java.lang.reflect.Method.invoke(Unknown Source)
com.exe4j.runtime.LauncherEngine.launch(Unknown Source)
com.install4j.runtime.Launcher.main(Unknown Source)
I'm getting exactly the same errors on a Windows XP system with Softsqueeze 2.0b10 and the same 1.5.0_04 version of Java. This is on a machine that's not running SlimServer.

Any idea what the problem is?

Ben Sandee
2005-08-05, 17:49
On 8/1/05, Chris Laplante <chrisla23 (AT) gmail (DOT) com> wrote:
> When I try to start this I get the following error on Fedora Core 3:

Me too on Windows XP, 1.50_04. Track this to stay updated:

http://bugs.slimdevices.com/show_bug.cgi?id=1920

Ben

JJZolx
2005-08-05, 18:19
I'm getting exactly the same errors on a Windows XP system with Softsqueeze 2.0b10 and the same 1.5.0_04 version of Java. This is on a machine that's not running SlimServer.
I uninstalled b10 and then installed the b8 version (using the Windows installer) and it's working great.

rtitmuss
2005-08-07, 12:43
JJZolx wrote:

>I uninstalled b10 and then installed the b8 version (using the Windows
>installer) and it's working great.
>
>
I think I have fixed this problem, please try Softsqueeze 2.0b11.

Thanks,
Richard